### Property

# WebKit2WebExtension DOMHTMLInputElement:read-only

#### Declaration

    property read-only: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_input_element_set_read_only()`
Getter method | `webkit_dom_html_input_element_get_read_only()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no